Api reference
Authorization
bearerAuth webhooks:readAuthorizationBearer <token>
In: header
Scope: webhooks:read
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/webhooks"{ "data": [ { "id": "string", "url": "http://example.com", "description": "string", "events": [ "process.completed" ], "enabled": true, "disabledReason": "disabled_by_user", "disabledAt": "2019-08-24T14:15:22Z", "failingSince": "2019-08-24T14:15:22Z", "lastSuccessAt": "2019-08-24T14:15:22Z", "createdBy": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "links": { "self": "string", "deliveries": "string" } } ]}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}List a webhook's deliveries GET
Newest first. status is pending (retry scheduled), delivered, failed (gave up, or the endpoint was disabled) or skipped (the endpoint's creator can't read the asset or process).
List pending workspace and project invitations GET
Owner or admin API keys only. Returns the email and inviteRef needed to manage the invitation. Pending records past their expiry show status expired.